deb-multimedia
.org repository

Details for libjavascriptcoregtk-4.0-18 (2.26.4-dmo1) - amd64 - Testing/Bullseye

JavaScript engine library from WebKitGTK


Multi-Arch: same

Description-md5: 530afdab7b5d77de15b97dd5c98157d9
Section: libs
Priority: optional
Filename: pool/main/w/webkit2gtk-dmo/libjavascriptcoregtk-4.0-18_2.26.4-dmo1_amd64.deb
Size: 5325508
MD5sum: b3d0b55f50346a61fbc697abc1b335c3
SHA256: 582c5cefa959c9e0881bae23e673eadf645b9215ccb8d3e463bdb862df18e439



Section: libs
Priority: optional
Build-Date: 14 February 2020

Depends:
   - libc6 (>= 2.29).
   - libgcc-s1 (>= 3.4).
   - libglib2.0-0 (>= 2.41.1).
   - libicu63 (>= 63.1-1~).
   - libstdc++6 (>= 9).

Source: webkit2gtk-dmo
Website: https://webkitgtk.org/
Installed-Size: 22 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libjavascriptcoregtk-4.0-18

You can also browse the application directory for libjavascriptcoregtk-4.0-18.